<?xml version="1.0" encoding="utf-8"?>
<Game id="35456" name="亡命选择题" version="20141212" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="DeadSelect.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
